.category-widget-wrapper {
    margin: 0 !important;
}
.category-widget-wrapper.layout3.slider-block .cat-items .owl-controls .owl-buttons {
    position: static;
    margin-top: 25px;
    z-index: 2;
}
.category-widget-wrapper.layout3.slider-block .cat-items .owl-controls .owl-buttons > .owl-prev,
.category-widget-wrapper.layout3.slider-block .cat-items .owl-controls .owl-buttons > .owl-next {
    height: 50px;
    width: 50px;
    position: absolute;
    padding: 0;
    line-height: 42px;
    background: transparent;
    color: #dddddd;
    border: 4px solid #dddddd;
    box-sizing: border-box;
    border-radius: 50%;
    font-size: 28px;
    margin: 0;
    opacity: 1;
    transition: all .2s ease-in 0s;
    -moz-transition: all .2s ease-in 0s;
    -webkit-transition: all .2s ease-in 0s;
    vertical-align: middle;
    top: 50%;
    transform: translate(0,-50%);
}
.category-widget-wrapper.layout3.slider-block .cat-items .owl-controls .owl-buttons > .owl-prev:hover,
.category-widget-wrapper.layout3.slider-block .cat-items .owl-controls .owl-buttons > .owl-next:hover {
    background: transparent;
    border-color: #e95200;
    color: #e95200;
}
.category-widget-wrapper.layout3.slider-block .cat-items .owl-controls .owl-pagination {
    margin-top: 18px;
}
@media(max-width: 479px) {
    .category-widget-wrapper.layout3.slider-block .cat-items .owl-controls .owl-buttons {
        margin-top: 20px;
    }
}